### Method

# Gtk.Text.set_attributes

#### Declaration [src]

    void
    gtk_text_set_attributes (
      GtkText* self,
      PangoAttrList* attrs
    )

#### Description [src]

Sets attributes that are applied to the text.

Sets property | `Gtk.Text:attributes`

#### Parameters

`attrs` | `PangoAttrList*`
| a `PangoAttrList` or `NULL` to unset
| Can be `NULL`
| Ownership is not transferred to the callee